Bug 129759 - Can't add an Address to an existing User
Can't add an Address to an existing User
Status: CLOSED NEXTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McCune
Fanny Augustin
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2004-08-12 11:44 EDT by Mike McCune
Modified: 2007-04-18 13:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-18 11:25:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2004-08-12 11:44:05 EDT
If you try and add an Address to an existing User you get a nasty
stacktrace:

    [junit] com.redhat.rhn.common.db.WrappedSQLException: ORA-01400:
cannot insert NULL into ("WEB"."WEB_USER_SITE_INFO"."ADDRESS1")

    [junit]     at
oracle.jdbc.dbaccess.DBError.throwSqlException(DBError.java:134)
    [junit]     at
oracle.jdbc.oci8.OCIDBAccess.check_error(OCIDBAccess.java:2337)
    [junit]     at
oracle.jdbc.oci8.OCIDBAccess.executeFetch(OCIDBAccess.java:1744)

Note You need to log in before you can comment on or make changes to this bug.